#emenu {background:#ede8cf; }
a {color:#71841a;}
#content h1.s1 {font-family: 'Rochester', cursive; font-size:2.7rem;}
.button {background:#8d5d25;}
body { color:#5c370c;  background:#eeebda;}
.section.content, aside.content {background:rgba(255,255,255,0.7);}
#nav a {background:#8d5d25; color:#fff; padding:3px 20px; margin-right:15px; border-radius:15px;}
#nav :last-child a {margin-right:0;}
#nav a:hover, #nav .active a {background:#e3ba7f;}
#content { padding:1rem 0;}
#footer {background:#8d5d25;color:#fff;}
.menu .article .title {font-weight:bold;}
.menu .article .excerpt {color:#de8502;}
.sidenav a:hover, .menu .article:hover  {background:rgba(0,0,0,.05);}
.sidenav .active a  {background:rgba(0,0,0,.1); color:#000;}
.home #s1 {border:6px double #8d5d25}
@media only screen and (min-width: 40em) {}
@media only screen and (min-width: 64em) {
	#nav a {}
}   